CESA-2005:748 Important CentOS 3 ia64 php - security update
Posted on: 08/20/2005 07:05 AM

CentOS Errata and Security Advisory 2005:748

https://rhn.redhat.com/errata/RHSA-2005-748.html

The following updated files have been uploaded and are currently syncing to the mirrors:

files:

updates/ia64/RPMS/php-4.3.2-25.ent.ia64.rpm
updates/ia64/RPMS/php-devel-4.3.2-25.ent.ia64.rpm
updates/ia64/RPMS/php-imap-4.3.2-25.ent.ia64.rpm
updates/ia64/RPMS/php-ldap-4.3.2-25.ent.ia64.rpm
updates/ia64/RPMS/php-mysql-4.3.2-25.ent.ia64.rpm
updates/ia64/RPMS/php-odbc-4.3.2-25.ent.ia64.rpm
updates/ia64/RPMS/php-pgsql-4.3.2-25.ent.ia64.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_2005748_important_centos_3_ia64_php__security_update.html)